Bug 132542 - Create link to archive of rhn-commit-list on post-office
Create link to archive of rhn-commit-list on post-office
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-14 12:33 EDT by Ryan Bloom
Modified: 2007-04-18 13:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 15:47:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-09-14 12:33:11 EDT
We don't currently have an accessible archive of the rhn-commit list,
which means that we can't currently reference previous e-mails sent to
that list easily.
Comment 1 Chris MacLeod 2004-09-14 12:40:13 EDT
rhn-commit list is a alias on devserv not an actual mailing list. so
in it's present form it can't be archived.

if we want to move it off of devserv/cvs.devel and make it a real
mailing list that's fine.  Not sure why it was a simple alias, that
was before my time.
Comment 2 Mihai Ibanescu 2005-09-30 15:47:51 EDT
Not sure if it's worth it. Closing.

Note You need to log in before you can comment on or make changes to this bug.